using Mall.Common.Plugin;

namespace Mall.Common.Enum
{
    /// <summary>
    /// 接口请求来源
    /// </summary>
    public enum ApiRequestFromEnum
    {
        /// <summary>
        /// Web端
        /// </summary>
        [EnumField("Web端")]
        Web = 1,

        /// <summary>
        /// 小程序
        /// </summary>
        [EnumField("小程序")]
        MiniProgram = 2,

        /// <summary>
        /// erp
        /// </summary>
        [EnumField("erp")]
        ERP = 3,  
    }
}